User Verification
Header parameters
X-TIUN-API-KEYstringRequired
Body
userVerificationTokenstring · min: 1Required
Responses
200
The request was successful.
application/json
isAuthenticatedbooleanRequired
401
The API key is invalid.
application/json
post/live_api/s2s/v1/users/verification
POST /live_api/s2s/v1/users/verification HTTP/1.1
Host: api.tiun.live
X-TIUN-API-KEY: text
Content-Type: application/json
Accept: */*
Content-Length: 32
{
"userVerificationToken": "text"
}{
"isAuthenticated": true,
"userInfo": {
"userId": "text",
"email": "text",
"productAccess": [
"text"
]
}
}Last updated
Was this helpful?

